a:link {
   color: #BFB2AE;
}

a:visited {
   color: #BFB2AE;
}

a:active {
   color: #BFB2AE;
}

a.thumb:link {
   color: #8A3333;
}

a.thumb:visited {
   color: #8A3333;
}

a.thumb:active {
   color: #8A3333;
}

body {
	font-family: arial, helvetica, sans-serif;
	font-variant: small-caps;
	color: #8A3333;
	background-color: #BFB2AE;
	text-align: justify;
}

div.container {
   margin: 0 auto;
   padding: 0;
   width: 740px;
}

div.logo:first-line {
	font-size: xx-large
}

div.logo {
   margin: 0 auto;
   padding: 0;
   width: 100px;
   margin-top: 5px;
   text-align: center;
	font-weight: bolder;
   float: left;
}

div.main {
   margin: 0 auto;
   padding: 0;
	margin-top: 5px;
	width: 600px;
	float: right;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color: #8A3333;
	padding: 10px;
	/* margin: 10px; */
	font-weight: bolder;
	color: #BFB2AE;
	/* for IE */
  filter:alpha(opacity=70);
  /* CSS3 standard */
  opacity:0.7;
}

table.sitemap {
   margin: 0 auto;
   padding: 0;
   width: 100%;
   margin-top: 25px;
   border-spacing: 15px;
   float: left;
}

td.corner {
   margin: 0 auto;
   padding: 0;
   margin: 10px;
  /* visibility: visible;
   background-color: white;
   width: 160px;
   height: 120px; */
  /* for IE */
  /* filter:alpha(opacity=30); */
  /* CSS3 standard */
  /* opacity:0.3; */
}

div.corner {
   margin: 0 auto;
   padding: 0;
   visibility: visible;
   background-color: white;
   width: 80px;
   height: 60px;
  /* for IE */
  filter:alpha(opacity=30);
  /* CSS3 standard */
  opacity:0.3;
}

td.thumbnail {
   margin: 0 auto;
   padding: 0;
   margin: 10px;
   visibility: visible;
   width: 160px;
   height: 120px;
   border-style: solid;
	border-width: 2px;
	border-color: black;
   text-align: center;
}

td.main {
   margin: 0 auto;
   padding: 0;
   visibility: visible;
   display: table-cell;
   margin: 10px;
   width: 340px;
   height: 260px;
	border-style: solid;
	border-width: 5px;
	border-color: black;
   text-align: center;
   vertical-align: middle;
   background-image: url(./images/main.jpg;);   
}

/* div.bar {
   margin: 0 auto;
   padding: 0;   
   visibility: visible;
   background-color: white;
   width: 780px;
   height: 10px;
   position: absolute;
   left: 0px;
   top: 600px;
} */